incubator-jspwiki-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Janne Jalkanen <Janne.Jalka...@ecyrd.com>
Subject Re: JDK 1.4 Compatibility with JSPWIKI 2.6
Date Mon, 28 Jan 2008 21:23:43 GMT

Download 2.6.1-rc-1.  It was an oversight which was fixed in 2.6.1.

/Janne

On Jan 28, 2008, at 23:21 , Doug Lowe wrote:

> Is JSPWiki 2.6 compatible with JDK 1.4.x?  I ask because there is an
> "enhancement" in com.ecyrd.jspwiki.attachment.AttachmentServlet [
> nextPage.contains("://") ] which did not occur in the beta 2.5  
> build 139
> which is only available in JDK 1.5.  I am running Tom 5.5 in JDK 1.4
> compatibility mode.
>
>
>
> Doug Lowe | VML
> 2020 Baltimore, Kansas City, MO 64108
> office: 816.218.1949
>
> email: dlowe@vml.com <mailto:dlowe@vml.com>
>
> This transmission is confidential and intended solely for the party to
> whom it is addressed. If the reader of this email is not the intended
> recipient, you are hereby notified that it may contain privileged,
> confidential and trade secret information, and that any dissemination,
> distribution, copying or use of the information in this  
> transmission is
> strictly prohibited. If you have received this transmission in error,
> please immediately notify the sender at the email address above, and
> delete all copies of it from your computer.
>
>
>


Mime
View raw message